.price-list-page {
  position: relative;
  background-color: #e9e6e6;
  padding: 20px 16px 0 16px;
}
.price-list__title {
  text-align: center;
}
.price-list__wrapper {  
  display: -ms-grid;  
  display: grid;
  -ms-grid-columns: calc(20% - 8px) 16px calc(80% - 8px);
  grid-template-columns: calc(20% - 8px) calc(80% - 8px);
  gap: 16px;
} 
.price-list__navigation {
  position: sticky;
  left: 0;
  top: 10px;
  overflow-y: auto;
  height: 100vh;
}
.price-list__navigation .price-list__navigation-item:not(:last-child) {
  border-bottom: 1px solid rgb(0, 0, 0);
}
.price-list__navigation::-webkit-scrollbar {
  width: 0;
}
.price-list__navigation-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
}
.price-list-navigation-link {
  display: block;
  color: #000000 !important;
  padding: 5px;
  font-size: 14px;
  font-family: Alice;
}
.price-list-navigation-link:hover {
  color: #991717 !important;
}

.u-navigation__anchor-link {
  font-size: 14px;
  font-family: Alice;
  line-height: 120%;
}

.price-list__link-wrapper {
  padding: 10px;
  background: #F8F8F8;
}
.price-list__one-link {
  display: flex;
  color: #000000 !important;
  font-size: 18px;
  text-transform: none;
  line-height: 120%;
  font-family: Alice;
  padding: 5px;
}
.price-list__one-link:hover {
  color: #991717 !important;
}
.u-navigation__anchor-link {
  display: inline-block;
  width: 100%;
  color: #333333 !important;
  padding: 5px;
  text-decoration: none !important;
  font-size: 14px !important;
}
.u-navigation__anchor-link--is-active {
  background-color: #e4e4e4;
}
.u-navigation__anchor-link:hover {
  color: #991717 !important;
}

.price-list__table {
  width: 100%;
}
.price-list-table {
  overflow-x: auto;
}
.price-list__tables {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #ffffff;
  padding: 20px;
}

.download-file__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: calc(70% - 15px) 30px calc(30% - 15px);
  grid-template-columns: calc(70% - 15px) calc(30% - 15px);
  gap: 30px;
  align-items: center;
}
.download-file__content {
  font-size: 16px;
}
.download-file__content a:hover {
  color: #ff8801 !important;
}
.download-file__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-direction: column;
  padding: 10px;
  cursor: pointer;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  
}
.download-file__wrapper:hover .download-file__description {
  color: #ff8801;
  text-decoration: underline;
}
.download-file__img {
  width: 100px;
  height: 80px;
}
.download-file__svg {
  width: 100%;
  height: 100%;
}

.price-list-page .price-list .price-list-table table {
  text-decoration: none;
  border-collapse: collapse;
  width:100%;
  text-align: center;
  font-size: 13px;
}
.price-list-page .price-list-table table tr:nth-child(2n) {
  background: transparent;
}
.price-list-table table th {
  font-weight: 700;
  text-align: center;
  max-width: 120px;
  min-width: 70px;
  padding: 10px 5px;
  background-color: #4CAF50 !important;
  color: #FFF ;
  font-weight: 700;
  border-color: #FFF ;
}
.price-list-table table th:first-child {
  width: 70px;
}
.price-list-table table th:nth-child(2) {
  width: 100px;
}
.price-list-table table th:nth-child(5) {
  width: 70px;
}
.price-list-table table th:first-child {
  border-left-color: #000000;
}  
.price-list-table table th:last-child {
  border-right-color: #000000;
}
.price-list-table table td {
  color: #000000;
  font-weight: 700;
  min-width: 100px;
  width: unset;
}
.price-list-table table td,table th {
  line-height:13px;
  vertical-align: middle;
  border: 1px solid #000000;
}
.price-list-table table tr:not(:first-child):hover {
  background-color: #ff880114;;
}
.price-list-table table tr:hover td {
  color:#000000;
  cursor:default;
}
.price-list-table table td img {
  height: 50px;
  width: 100px;
  -o-object-fit: contain;
    object-fit: contain;
  cursor: pointer;
}
.price-list-table table td a:hover {
  text-decoration: underline;
  color: #c32328 !important;
}
.price-list-table table td {
  font-size: 13px !important;
}

.anchor-catalog-link {
  display: block;
}

.y-accordion.y-accordion-aside {
  padding: 10px;
  background: #F8F8F8;
} 
.y-accordion.y-accordion-aside .y-accordion {
  padding: 5px;
  padding-left: 0;
} 
.y-accordion.y-accordion-aside .y-accordion .y-accordion__title {
  font-size: 14px;
  padding-right: 30px;
} 
.y-accordion-aside .y-accordion-item {
  background: transparent;
}
.y-accordion-aside .y-accordion__title {
  font-size: 18px;
  text-transform: none;
  line-height: 120%;
  padding-right: 30px;
}
.y-accordion-aside .y-accordion-item__svg-arrow-wrapper {
  width: 20px;
  height: 20px;
}
.y-accordion-aside .y-accordion-item__body .y-accordion-item:not(.is-opened) .y-accordion-item__svg-arrow-wrapper {
  width: 20px;
  height: 20px;
}
.y-accordion-aside .y-accordion-item__body .y-accordion-item {
  padding-left: 5px;
}
.y-accordion-aside .y-accordion-item__body .y-accordion {
  border-bottom: unset;
  padding-right: 0;
}
.y-accordion-aside .accordion-item.is-opened > .accordion-item__header .y-accordion-item__svg-arrow-wrapper {
  transform: rotate(180deg) !important;
}

.custom-column__header {
  display: flex; 
  flex-direction:column;
  padding-bottom: 5px;
}
.custom-column__body {
  display: flex; 
  justify-content:space-between; 
  border-top: solid 1px white; 
  text-align:center; 
  padding-top:5px;
}
.custom-column__col {
  width:100%; 
}
.custom-column__col:not(:last-child) {
  border-right:1px solid white;
}

.loupe {  
  z-index: 5;
}
@media (min-width: 1200px){
  .container.u-flex-container {
    max-width: 1400px;}
}
@media (max-width: 1200px) {
  .price-list__wrapper {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: calc(25% - 8px) 16px calc(75% - 8px);
    grid-template-columns: calc(25% - 8px) calc(75% - 8px);
    gap: 16px;
  }
  .download-file__inner {
    display: block;
  }
  .download-file__wrapper {
    flex-direction: row;
    text-align: start;
  }  
}
@media (max-width: 991px) {
  .price-list__wrapper {
    display: block;
  }
  .price-list__navigation {
    height: 100%;
    overflow-y: hidden;
    margin-left: unset;
    position: static;
  }
  .u-navigation__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  .u-navigation__anchor-link {
    text-align: start;
    padding-left: 30px;
  }
  .y-accordion-item .y-accordion {
    padding-left: 30px;
  }
  .y-accordion-item .y-accordion-item .u-navigation__anchor-link{
    padding-left: 10px;
  }
}
@media (max-width: 575px) {

}

